# Puerto del servidor
PORT=3000

# Configuración de la base de datos
DB_HOST=bukmy.cl
DB_USER=bukmycl_nodolatam
DB_PASS=F3d3r1c0.
DB_NAME=bukmycl_nodolatam
DB_PORT=3306

# Clave secreta para JWT
JWT_SECRET=your_jwt_secret_key_here
SESSION_SECRET=nodolatam_secret_key_2024
